sppp_detach
Prev | Synchronous PPP | Next

## Name

sppp_detach — release PPP resources from a device

## Synopsis

`void sppp_detach (` | struct net_device * | dev`)`;

## Arguments

`dev`

  Network device to release

## Description

Stop and free up any PPP/HDLC resources used by this interface. This must be called before the device is freed.

Prev | Up | Next
sppp_attach | Home | Chapter 11. Module Support